@font-face {
    font-family: "Cham Thrah";
    src: local("Cham Thrah"),
         url("../fonts/ChamThrah.eot") format('embedded-opentype'),
         url('../fonts/ChamThrah.ttf') format("truetype");
}

@font-face {
    font-family: "EFEO Panrang";
    src: local("EFEO Panrang"),
        url('../fonts/EFEOPanrang.eot') format('embedded-opentype'),
        url('../fonts/EFEOPanrang.ttf') format("truetype");    
}

@font-face {
    font-family: "EFEO Parik";
    src: local("EFEO Parik"),
        url('../fonts/EFEOParik.eot') format('embedded-opentype'),
        url('../fonts/EFEOParik.ttf') format("truetype");
}
@font-face {
    font-family: "EFEO Udong";
    src: local("EFEO Parik"),
        url('../fonts/EFEOUdong.eot') format('embedded-opentype'),
        url('../fonts/EFEOUdong.ttf') format("truetype");
   
}
.cham_thrah, .font_cham {
    font-family: "Cham Thrah";
    font-size: 150%;
}
.fontsize110 {
    font-size: 110%;
}
.fontsize120 {
    font-size: 120%;
}
.fontsize130 {
    font-size: 130%;
}
.fontsize140 {
    font-size: 140%;
}
.fontsize150 {
    font-size: 150%;
}
.fontsize160 {
    font-size: 160%;
}
.fontsize170 {
    font-size: 170%;
}
.fontsize180 {
    font-size: 180%;
}